/* Custom styling for hello-child website */

html,
body {
	overflow-x:hidden;
}
.elementor-location-header {
	position:relative;
}

.cta-blue-gradient{
    background: linear-gradient(182.88deg, #FFFFFF 2.43%, #D9EFFD 97.64%);
    margin: 0 auto;
    max-width:550px;
	border: 1px solid #0000001F;
	border-radius: 20px !important;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.25);

}


.taxonomy-filter-not-active .e-filter-item[aria-pressed="false"] {
    font-weight: 400 !important;
}
.taxonomy-filter-not-active,
.taxonomy-filter-not-active search{
	scroll-behavior: smooth;
}
#faq-dropdown details summary {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
#faq-dropdown details[open] summary {
    border-bottom-left-radius: 0 ;
    border-bottom-right-radius: 0 ;
/* 	padding-bottom: 24px ; */
/* 	margin-bottom: 24px; */
}
#faq-dropdown details[open] div[role] p{
    margin-top: -24px;
}
#faq-dropdown details summary span.e-n-accordion-item-title-icon {
    background: #fff !important;
    padding: 14px;
    border-radius: 50px;
}
#faq-dropdown details summary  span.e-n-accordion-item-title-icon i.fas.fa-plus:before {
    color: #43424D99;
}
@media(min-width : 1651px){
	.craft-pod-heading h2, .craft-pod-heading span {
   	 font-size: 48px;
	}
}

@media(min-width : 1360px) and (max-width : 1650px){
	.craft-pod-heading h2, .craft-pod-heading span {
		 font-size: 42px;
		 line-height: 42px;
	}
	#faq-dropdown details summary span.e-n-accordion-item-title-icon {
		background: #fff !important;
		padding: 12px 14px;
		border-radius: 100px;
		
	}
	#faq-dropdown details summary span.e-n-accordion-item-title-icon span i:before {
		font-size: 12px;
	}
}

.post-content-aircraft  * {
    background: #00000000 !;
    border-radius: 25px !;
    box-shadow: none !;
}

.sf-pro{
	 font-family: 'SF Pro Display';
    font-weight: 500;
    font-style: normal;
}
span.reading-time,
.reading-time{
		font-weight: 600;
		font-style: normal;
		font-size: 16px;
		line-height: 16px;
		letter-spacing: 1.5px;
		color: #a2a2a2;
		text-align: center;
		text-transform: uppercase !important;
}
.reading_time_single {
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1.5px;
    color: #a2a2a2;
    text-align: center;
    text-transform: uppercase !important;
}
/* Single Blog Page  */
.single-blog-banner:after {
    backdrop-filter: blur(5px);
    background: #000000BA;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
}

/*  Table of content */
#table-of-content-section div#elementor-toc__38fa23f {
    padding-top: 0;
    padding-left: 34px;
}
div#table-of-content-section .elementor-toc__header {
    padding-top: 20px;
    padding-bottom: 20px;
}

div#table-of-content-section i.fas.fa-chevron-up,
div#table-of-content-section i.fas.fa-chevron-down{
    font-size: 12px;
    padding: 10px;
    background: #F5F5F5;
    border-radius: 50px;
}
div#table-of-content-section li {
    padding: 10px 0;
    margin-bottom: 0;
	position: relative;
}

.post-content h2 {
    font-size: 32px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 45px;
    color: #000;
}
.post-content h3 {
    font-size: 30px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 42px;
    color: #000;
}
.post-content h4 {
    font-size: 28px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 40px;
    color: #000;
}

.post-content h5 {
    font-size: 26px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 38px;
    color: #000;
}

.post-content h5 {
    font-size: 24px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 36px;
    color: #000;
}
.post-content a {
    font-size: 18px;
    font-family: 'inter';
    line-height: 28px;
	font-weight: 400;
	letter-spacing: -0.72px;
    color: #000;
}
/* .post-content .wp-block-spacer{
	height: 25px !important;
} */
.post-content p {
    margin-bottom: 8px !important;
}
.post-content figure img, .post-content img {
    border-radius: 25px !important;
}

div#table-of-content-section li a {
    position: relative;
    height: 30px;
    display: flex;
    align-items: center;
}
div#table-of-content-section li a:before {
    width: 2px;
    height: 0px;
    background: #000;
    content: '';
    position: absolute;
    left: -10px;
    transition: .5s ease;
	transition-delay: .3s;
}
div#table-of-content-section li .elementor-item-active:before {
    height: 30px;
    width: 2px;
}

/* CTA Form */
.cta-form input#form-field-email {
    padding: 14px 17px;
}
.cta-form  .elementor-form-spinner{
display:none!important;
}

/* Scroll Bar */
#scroll-progress-container {
    position: fixed;
    top: 74px;
    left: 0;
    width: 100%;
    height: 8px;
    background: #E7F0F7;
    z-index: 101;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
}

body.admin-bar #scroll-progress-container {
	top: 106px;
}

#scroll-progress-container.visible {
    opacity: 1;
    pointer-events: auto;
	z-index: 100000 !important;
}

#scroll-progress-bar {
    height: 100%;
    width: 0%;
    background: #3493DA;
    transition: width 0.25s ease-out;
    position: relative;
}

#scroll-plane {
    position: absolute;
    top: -9px;
    left: 0%;
    height: 24px;
    width: 24px;
    transition: left 0.25s ease-out;
/*     rotate: 45deg; */
	z-index: 10000 !important;
}

.post-content hr{
margin: 20px 0 !important;
}

body {
    overflow-y: hidden;
}
.footer-logo-image-area .craft-img img {
    margin-bottom: -50px !important;
}


/* Category Aircraf */


.post-content-aircraft  h2 {
    font-size: 32px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 45px;
    color: #000;
}
.post-content-aircraft  h3 {
    font-size: 30px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 42px;
    color: #000;
}
.post-content-aircraft  h4 {
    font-size: 28px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 40px;
    color: #000;
}

.post-content-aircraft  h5 {
    font-size: 26px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 38px;
    color: #000;
}

.post-content-aircraft  h5 {
    font-size: 24px;
    font-family: 'OpenSauceTwo Bold';
    line-height: 36px;
    color: #000;
}
.post-content-aircraft  a {
    font-size: 18px;
    font-family: 'inter';
    line-height: 28px;
	font-weight: 400;
	letter-spacing: -0.72px;
    color: #000;
}

/***** Dev Code CSS *****/
.fa-plus:before {
    font-family: 'Font Awesome 5 Pro' !important;
}
.fa-bars:before {
    font-family: 'Font Awesome 5 Pro' !important;
}

.read-button-grid-featured .elementor-widget-container {
    height: auto !important;
}
.read-more-btn a:hover span span svg path {
    fill: #000 !important;
}

/***** Start IPAD Device CSS *****/
@media screen and  (max-width: 1024px) {
	.single-blog-banner:after {
		left: 0px !important;
	}
	#table-of-content-section div#elementor-toc__38fa23f {
    	padding-left: 20px;
	}
	.elementor-element-a6e044b {
    	/*height: 265px !important;*/
	}
	.post-content h2 {
    	font-size: 32px !important;
    	line-height: 38px !important;
	}
	.post-content h3 {
    	font-size: 26px !important;
    	line-height: 32px !important;
	}
}
/***** End IPAD Device CSS *****/

@media screen and  (max-width: 820px) {
	body.admin-bar #scroll-progress-container {
    	top: 106px;
	}
	#scroll-progress-container {
    	top: 74px;
	}
}

@media screen and  (max-width: 768px) {
	#scroll-progress-container {
    	top: 74px;
	}
	body.admin-bar #scroll-progress-container {
    	top: 119px;
	}
}

/***** Start Mobile Device CSS *****/
@media screen and  (max-width: 600px) {
	.header-menu li:last-child {
    	display: block !important;
	}
	.footer-menu ul {
	  display: flex;
	  flex-wrap: wrap;
	}
	.footer-menu ul li {
	  width: 50%;
	  box-sizing: border-box;
	  padding: 5px 10px;
	}
	.footer-menu ul li:nth-child(1), .footer-menu ul li:nth-child(2) {
	  order: 1;
	}
	.footer-menu ul li:nth-child(3), .footer-menu ul li:nth-child(4) {
	  order: 2;
	}
	.post-content h2, .post-content h3 {
    	font-size: 22px !important;
    	line-height: 30px !important;
	}
	body.admin-bar #scroll-progress-container {
    	top: 50px;
	}
	#scroll-progress-container {
    	top: 50px;
	}
	.cta-form button.elementor-button.elementor-size-sm {
    	width: 100% !important;
		/*min-height: 45px !important;*/
	}
	.elementor-element-a6e044b::before {
    	background-size: cover !important;
	}
}
/***** End Mobile Device CSS *****/


/* Menu */
ul#menu-1-19f8a3b, ul#menu-1-19f8a3b li, ul#menu-1-19f8a3b li a {
    z-index: 10001 !important;
}
ul#menu-1-19f8a3b #sm-17539098446130137-6,ul#menu-1-19f8a3b #sm-17539098446130137-6 li ,ul#menu-1-19f8a3b #sm-17539098446130137-6 li a{
	z-index: 10001 !important;
}
/* Menu */

/* #header-main.scrolled {
  background: red !important;
  box-shadow: 0 2px 6px rgba(0,0,0,.1);
}
.fixed {
    backdrop-filter: blur(10px) !important;
    -webkit-backdrop-filter: blur(10px) !important;
    background: rgba(255, 255, 255, 0.4) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1) !important;
} */

